
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">Tour And Travels</a>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item"><a routerLink="/home/package/gallery" class="nav-link">TourPackages</a></li>
        <li class="nav-item"><a routerLink="/home/package/confirm" class="nav-link">Booking</a></li>
        <li class="nav-item"><a routerLink="/home/user/profile" class="nav-link">Profile</a></li>
        <li class="nav-item"><a routerLink="/home/enq/enquiry" class="nav-link">Enquiry</a></li>
        <li class="nav-item"><a routerLink="/home/enq/issue" class="nav-link">Issue</a></li>
        <li class="nav-item"><a routerLink="/home/about/about" class="nav-link">About Us</a></li>
      <li (click)="onLogout()" class="nav-item"><a class="nav-link">Logout</a></li>
      </ul>
    </div>
  </nav>
  
  <div class="container" style="margin-top: 20px;">
    <router-outlet></router-outlet>
  </div>